From: Joel Ness <[email-masked]>
Date: Thu, 11 Nov 1993 18:08:27 -0600 (CST)

Well, hope I'm not making too big a deal out of offering to share some 
Pine handouts I've created, but I'm also using this to get some 
experience in various ways of sharing files with the net community.

As quite a few people requested, I've included as MIME attachments to this
message the three handouts I mentioned. Each attachment is the binary
data fork of a Macintosh MS Word 5.1 file. You'll need to replace the
missing Finder information yourself (file type: WDBN, creator type: MSWD).
I hope the size of these files (10K, 10K & 60K) doesn't create problems
with various mailers. I guess we'll find out through experience.

I'm also trying an experiment and have made various formats of these 
files available from my Mac via anonymous ftp, gopher, and AppleShare.

To ftp the files, ftp to jness.d.umn.edu. 

To get to the files via gopher, open a gopher connection to 
jness.d.umn.edu, port 70. They are in a directory called "Exchange Folder".
If you're on a Mac using TurboGopher you should be able to transfer the 
.hqx format files directly to Word files on your hard disk.

If you're on the UofMN AppleTalk network you should be able to open an 
AppleShare connection directly to my Mac (jness in zone UMD-MWAH) and 
copy the 3 files from the Exchange Folder.

Below is the contents of a README file I've placed in the ftp/gopher 
Exchange Folder directory.

*****************************
The Pine and Pico documentation in this directory comes in three formats.

1. The xxx.hqx files are the original MSWord 5.1 files displayed to you 
as binhex files by the FTPd ftp/gopher server software running on my Mac. 
If you transfer them via ftp you should receive a standard MacBinary encoded 
binhex file. However, since the .hqx extension is added by the FTPd 
display filter, you may not be able to do a wildcard get (mget C8*.hqx). 
Typing the entire filename, including the ".hqx" should work.

2. The xxx.rtf files are Microsoft Rich Text Format saved out of MS Word. 
These are plain ascii text format files. 

3. The xxx.uu files are uuencoded files containing the data resource of 
the original Microsoft Word file. You will have to manually add the file 
type (WDBN) and creator type (MSWD) using one of the usual utilities such 
as ResEdit on the Mac.
***********************************

Please let me know whether you are able to get these files via the 
enclosures here or one of the other methods. I suppose some feedback on the 
docs themselves might be nice, too, but the sharing process is actually 
becoming of more interest to me.

There's probably a good chance I've messed up on some of my preparations 
or instructions, but we'll live and learn. Let me know if you have problems.

Joel Ness			       		INTERNET: [email-masked]
Information Services		        	Phone: (218) 726-8841
University of Minnesota, Duluth			
Duluth, MN  55812